<form name="sectionForm">
    <div class="modal-header">
        <h3 class="modal-title">{{section.name}}</h3>
        <button type="button" class="close" data-dismiss="modal" aria-hidden="true"
                (click)="clear()">&times;</button>
    </div>
    <div class="modal-body">
        <div class="event">
            <div class="event-content">
                <p class="event-time"><fa-icon icon="clock"></fa-icon> {{timeFrom}}-{{timeTo}} ({{section.room}})</p>
                <h3 class="event-title">{{section.title}}</h3>
                <p>Chairs: {{section.chair}}</p>
                <p>Assistatns: {{section.assistants}}</p>
                <p>{{section.description}}</p>
            </div>
        </div>

        <ng-container *ngFor="let article of articles">
            <app-article *ngIf="article.id != null"
                [article]="article">
            </app-article>
        </ng-container>

        <ngb-progressbar value="{{progress}}"></ngb-progressbar>
    </div>
    <div class="modal-footer">
        <button type="button" class="btn btn-secondary" data-dismiss="modal" (click)="clear()">
            <fa-icon [icon]="'ban'"></fa-icon>&nbsp;<span>Cancel</span>
        </button>
    </div>
</form>
